using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace test1
{
    class Program
    {
        static void Main(string[] args)
        {
            string userName;
            Console.WriteLine("Parakalo eisagete to onoma sas");
            userName = Console.ReadLine();
            Console.WriteLine("Hello World " + userName);
            Console.ReadLine();
        }
    }
}
